#nav
{
    font-family: 'Goudy Old Style';
    font-size:20px;
    text-decoration: none;
    display:block;
    text-align:center;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    padding: 10px 0px 10px 0px;
    margin-bottom:10px;
    margin-top:10px;
    border-radius:1px;
    word-spacing:10px;
    background-color:#20215B;
}

.tab li
{
    font-family: 'Gentium Basic', serif;
    font-size:17px;
}

#trailer
{
    font-family: 'Gentium Basic', serif;
    font-size:17px;
} 

#h3
{
    font-family: 'Gaudy Old Style';
    font-size:17px;
}    

#nav a
{
    padding-left:2%;
    padding-right:2%;
}

#nav a:hover
{
    background-color:#708090;
    padding-top:1%;
    padding-bottom:1%
}

#logo
{
    font-family: 'Goudy Old Style';
    font-size:100px;
    padding-top:3%;
    padding-bottom:3%;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    
}

#textarea {
    width:30%;
    
}

#box-over-all
{
    margin-left:5%;
    margin-right:5%;
    margin-bottom:0%;
    box-shadow: 12px 0 20px -4px #d3d3d3, -12px 0 13px -4px #d3d3d3;
    background-color:#ffffff;
    padding-bottom:30%;
}

#box-outside-all
{
    #background-color:#20215B;
}

#cp_widget_d738e117-130a-4cb1-82e2-2b136b937b61
{
    margin-left:auto;
    margin-right:auto;
    padding-top:5%;
}

#textbox
{
    float:left;
    text-align:left;
    font-family: 'Goudy Old Style';
    font-size:18px;
    margin-left:5%;
    margin-right:5%;
    max-width:90%;
    padding-right:3%;
    padding-bottom:0%;
}

#montage-left
{
    padding-left:5%;
    text-align:left;
}

#montage-right
{
    padding-left:9%;
    text-align:right;
}


.tab
{
    margin-left:11%;
    padding-bottom:1%;
}

#left
{
    font-family:serif;
}

#left img
{
    float:right;
    margin-right:5%;
}
#trailer
{
    margin-left:10%;
}


<!-- Tables section -->

*{
    margin:0;
    padding:0;
}
body{
    font-family: Gaudy Old Style
    font-size: 20px;
    font-weight: normal;
    letter-spacing: normal;
    background: #f0f0f0;
}
#content{
    background-color:#fff;
    width:750px;
    padding:40px;
    margin:0 auto;
    border-left:30px solid #1D81B6;
    border-right:1px solid #ddd;
    -moz-box-shadow:0px 0px 16px #aaa;
}
.head{
    font-family:Helvetica,Arial,Verdana;
    text-transform:uppercase;
    font-weight:bold;
    font-size:12px;
    font-style:normal;
    letter-spacing:3px;
    color:#888;
    border-bottom:3px solid #f0f0f0;
    padding-bottom:10px;
    margin-bottom:10px;
}
.head a{
    color:#1D81B6;
    text-decoration:none;
    float:right;
    text-shadow:1px 1px 1px #888;
}
.head a:hover{
    color:#f0f0f0;
}
#content h1{
    font-family:"Trebuchet MS",sans-serif;
    color:#1D81B6;
    font-weight:normal;
    font-style:normal;
    font-size:56px;
    text-shadow:1px 1px 1px #aaa;
}

#h3
{
    text-align:center;
    font-family: Arial;
    font-size:20px;
    
}

html h3 {
    margin-left:0%;
}

#content h3{
    font-family:"Trebuchet MS",sans-serif;
    font-size:34px;
    font-style:normal;
    background-color:#f0f0f0;
    margin:40px 0px 30px -40px;
    padding:0px 40px;
    clear:both;
    float:center;
    width:100%;
    color:#aaa;
    text-shadow:1px 1px 1px #fff;
}

table.table1{
    font-family: "Trebuchet MS", sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4em;
    font-style: normal;
    border-collapse:separate;
    margin-left:5%;
}
.table1 thead th{
    padding:15px;
    color:#fff;
    text-shadow:1px 1px 1px #20215B;
    border:1px solid #20215B;
    border-bottom:3px solid #20215B;
    background-color:#20215B;

    background-color:#20215B;
    -moz-border-radius:5px 5px 0px 0px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}
.table1 thead th:empty{
    background:transparent;
    border:none;
}
.table1 tbody th{
    color:#fff;
    text-shadow:1px 1px 1px #20215B;
    border:1px solid #20215B;
    border-right:3px solid #20215B;
    padding:0px 10px;
    background:#20215B;
    background-color:#20215B;
    border-bottom-left-radius:10px;
}
    
.table1 tfoot td{
    color:#fff;
    text-shadow:1px 1px 1px #20215B;
    background-color:#20215B;
    text-align:center;
    padding:10px 0px;
    text-shadow:1px 1px 1px #444;
}
.table1 tfoot th{
    color:#666;
}
.table1 tbody td{
    padding:10px;
    text-align:center;
    background-color:#DEF3CA;
    border: 2px solid #E7EFE0;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    color:#666;
    text-shadow:1px 1px 1px #fff;
}
.table1 tbody span.check::before{
    content : url(../images/check0.png)
}

#g_map
{
    margin-left:auto;
    margin-right:auto;
    float:center;
    text-align:center;
}